﻿local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("zhCN", function() return {
	-- Generic:
	["Auto show"] = "自动显示",
	["Default : "] = "默认:",
	[" (done)"] = "(完成)",
	[" (failed)"] = "(失败)",
	["Font outline"] = "字体描边",
	["Fontsize"] = "文字大小",
	[" (goto)"] = "(转到)",
	["Grow upwards"] = "向上扩展",
	["Hidden"] = "隐藏",
	[" hidden)"] = "隐藏)",
	["Hide completed"] = "隐藏已完成的",
	["Main settings"] = "主要设置",
	["Module Settings"] = "模块设置",
	["Padding"] = "间距",
	["Reset Profile"] = "重置配置",
	["Set width of frame"] = "设置窗体宽度",
	["Settings"] = "选项",
	["Shown"] = "显示",
	["Smart"] = "智能",
	["This is incase you lost it"] = "当追踪面板不见了的时候使用",
	["This will reset the current profile"] = "这将是插件恢复到默认配置",
	["Toggle showing "] = "切换 显示",
	[" visible)"] = "已追踪)",
	["Visible"] = "追踪器",
	["Width"] = "宽度",
	
	-- Minion Related:
	["Add outline to minion font"] = "为面板中的文字描边",
	["Change font size for minion"] = "更改面板的文字大小",
	["\n|cffeda55fClick|r to toggle Quest Tracker\n|cffeda55fRight Click|r for options"] = "\n|cffeda55f左键点击|r 显示/隐藏 面板\n|cffeda55f右键点击|r 打开选项",
	["Grow minion up"] = "向上扩展追踪面板",
	["Lock minion"] = "锁定追踪面板",
	["Lock minion desc"] = "锁定追踪面板以免意外移动位置",
	["Lock the minion to avoid dragging (drag by pulling top left)"] = "锁定追踪面板，以避免拖动（如需移动面板,应先解锁然后拖拽面板的左上方）",
	["Lock/Unlock minion"] = "锁定/解锁 追踪面板",
	["Minion"] = "追踪面板",
	["Minion Visible"] = "显示 追踪面板",
	["Note that minion will not show if you are not tracking any quests."] = "注意:当没有追踪任务时,面板会隐藏.",
	["Reset position of minion"] = "重置追踪面板位置",
	["Show/Hide minion"] = "显示/隐藏 面板",
	["Tracker "] = "任务",
	
	--Zone Related:
	["Change font size for zone"] = "更改当前地区的文字大小",
	["Change padding between zones"] = "更改2个地区间的间隔距离",
	["Hide Zone"] = "隐藏地区",
	["Show empty zones"] = "显示空白地区",
	["Show hidden zones where you are not tracking any quests"] = "显示/隐藏 没有追踪任务的地区",
	["Show Visible/Total quests for a zone"] = "显示任务情况",
	["Show Zone"] = "显示地区",
	["Show zone level"] = "显示地区等级",
	["Show Zone level"] = "显示地区等级",
	["Shows <Zone> with X/X Visible"] = "显示某地区有多少任务被追踪以及该地区的任务总数",
	["Toggle zone visibility"] = "更改地区显示特性",
	["Zone"] = "地区",
	["Zone "] = "地区 ",
	["Zone visibility:"] = "地区显示特性",

	--Quest Related:
	["Auto show hidden quests when you loot a quest item for it"] = "当拾取某任务物品时,自动 显示/隐藏 与该物品相关的任务",
	["Auto show new quests in minion"] = "自动显示新任务",
	["Change padding between quests"] = "更改每个任务之间的间隔距离",
	["Hidden (no quests to track)"] = "隐藏 (没有追踪任务时)",
	["Listing all quests"] = "列出所有任务",
	["Listing all watched quests"] = "列出所有已追踪任务",
	["New quests"] = "新任务",
	["Quest"] = "任务",
	["Show Quest Progress"] = "显示任务进度",
	["Show quest progress (1/7 items total)"] = "显示任务进度 (1/7 总计)",
	["Watched Quests"] = "已追踪的任务",
	["When looting questitem"] = "当拾取任务物品时",

	--Quest objectives related:
	["Default quest objective tracking"] = "默认追踪任务目标",
	["Hide All Objectives"] = "隐藏所有任务目标",
	["Hide all quest objectives by default"] = "默认隐藏所有任务目标",
	["Hide completed objectives"] = "隐藏已到达的目标",
	["Hide Completed Objectives"] = "隐藏已到达的目标",
	["Quest objectives"] = "任务目标",
	["Reset manually watched objectives"] = "重置任务目标显示设置",
	["Show Description when no objectives"] = "当没有任务目标时,显示任务描述",
	["Show small quest description when no progress is available"] = "在没有任务进度可用时,显示一个简略的任务描述",
	["Show/Hide objectives"] = "显示/隐藏 任务目标",
} end)